Unlinked boot
Adidas PREDATOR PowerSwerve White
Adidas PREDATOR PowerSwerve RedBlack
Adidas F50i TUNiT Blue
Adidas adiPure II TRX Black
Nike CTR360 Maestri Black Red
Nike Mercurial Vapor Superfly Cyan DarkNavy
Nike T90 Laser II Silver Red
Nike Tiempo Legend III White Blue
Puma V1.08i silver Blue
Puma v-Konstruct III White Blue
Umbro Speciali
Konami Boot Black
Konami Boot White
Konami Boot Blue
Konami Boot Red
Konami Boot Green
Konami Boot Gold
Konami Boot Gray
Konami Boot Red Gray
Konami Boot Beige
Konami Boot Cyan
Konami Boot Black Gray
Konami Boot Yellow Gray
Konami Boot DarkNavy
Umbro Speciali white
Puma v1.10 yellow red
Puma v-Konstrukt black white red
Nike CTR 360 Maestri white blue
Nike Mecurial Vapor Superfly yellow black
Nike T90 Laser III green black red
Nike Tiempo Legend III white black gold
Adidas Predator X TRX white black yellow
Adidas Predator X TRX black white red
Adidas F50i Tunit Green Black
Adidas adiPure III TRX Black
Adidas F50i Tunit White
Extra slot
Extra slot
Extra slot
Extra slot
Extra slot
Extra slot
Extra slot
Extra slot
Extra slot
Extra slot
Extra slot
Extra slot
Extra slot
Extra slot